
/*--------------------------------------------------------------
# General


--------------------------------------------------------------*/



body {
  font-family: "Poppins", sans-serif;
  color: #444444;
  background-color: #fdf2e9;
}

a:link {
  color: #47b2e4;
  text-decoration: none;
}

a:hover {
  color: #522d00;
  text-decoration: none !important;
}

h1, h2, h3, h4, h5, h6 {
  font-family: "Poppins", sans-serif;
}

.sticky {
    background-color: #fdf2e9;
}
 
/*--------------------------------------------------------------
# Preloader
--------------------------------------------------------------*/
#preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 9999;
  overflow: hidden;
  background: #fdf2e9;
}

#preloader:before {
  content: "";
  position: fixed;
  top: calc(50% - 30px);
  left: calc(50% - 30px);
  border: 6px solid #522d00;
  border-top-color: #fff;
  border-bottom-color: #fff;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  -webkit-animation: animate-preloader 1s linear infinite;
  animation: animate-preloader 1s linear infinite; 
}

@-webkit-keyframes animate-preloader {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

@keyframes animate-preloader {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  right: 15px;
  bottom: 15px;
  z-index: 996;
  background: #522d00;
  width: 40px;
  height: 40px;
  border-radius: 50px;
  transition: all 0.4s;
}

.back-to-top i {
  font-size: 24px;
  color: #fff;
  line-height: 0;
}

.back-to-top:hover {
  background: #90c441;
  color: #fff;
}

.back-to-top.active {
  visibility: visible;
  opacity: 1;
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
    transition: all 0.5s;
    z-index: 997;
    padding: 15px 0;
    background-color: #fdf2e9;
}

#header.header-scrolled, #header.header-inner-pages {
  background: rgba(255, 255, 255, 0.9);
}

#header .logo {
  font-size: 30px;
  margin: 0;
  padding: 0;
  line-height: 1;
  font-weight: 900;
  letter-spacing: 2px;
  text-transform: uppercase;
}

#header .logo a {
  color: #522d00;
}

#header .logo img {
  max-height:60px;
  margin:20px;
  
}
 
html, body{
  background-color: #fdf2e9;
}


/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/**
* Desktop Navigation 
*/
.navbar {
  padding: 0;
  background-color: #fdf2e9;
}


.navbar ul {
  margin: 0;
  padding: 0;
  display: flex;
  list-style: none;
  align-items: center;
}

.navbar li {
  position: relative;
  margin: 5px 0px;
}

.navbar a { 
  align-items: center;
  justify-content: space-between;  
  font-size: 15px;
  font-weight: 500;
  color: #522d00;
  white-space: nowrap;
  transition: 0.3s;
}

.navbar a i {
  font-size: 12px;
  line-height: 0;
  margin-left: 5px;
}

.navbar a:hover, .navbar .active, .navbar li:hover > a {
  color: #bb6700;
}

.navbar .getstarted {
  padding: 8px 20px;
  display: inline-flex;  
  border-radius: 50px;
  color: #522d00;
  font-size: 14px;
  border: 2px solid #522d00;
  font-weight: 600;
}

.navbar .getstarted:hover {
  color: #fff;
  background: #522d00;
}

.navbar .dropdown ul {
  display: block;
  position: absolute;
  left: 14px;
  top: calc(100% + 30px);
  margin: 0;
  padding: 10px 0;
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  transition: 0.3s;
  border-radius: 4px;
}

.navbar .dropdown ul li {
  min-width: 200px;
}

.navbar .dropdown ul a {
  padding: 10px 20px;
  font-size: 14px;
  text-transform: none;
  font-weight: 500;
  color: #522d00;
}

.navbar .dropdown ul a i {
  font-size: 12px;
}

.navbar .dropdown ul a:hover, .navbar .dropdown ul .active:hover, .navbar .dropdown ul li:hover > a {
  color: #47b2e4;
}

.navbar .dropdown:hover > ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
}

.navbar .dropdown .dropdown ul {
  top: 0;
  left: calc(100% - 30px);
  visibility: hidden;
}

.navbar .dropdown .dropdown:hover > ul {
  opacity: 1;
  top: 0;
  left: 100%;
  visibility: visible;
}

@media (max-width: 1366px) {
  .navbar .dropdown .dropdown ul {
    left: -90%;
  }
  .navbar .dropdown .dropdown:hover > ul {
    left: -100%;
  }
}

/**
* Mobile Navigation 
*/
.mobile-nav-toggle {
  color: #522d00;
  font-size: 28px;
  cursor: pointer;
  display: none;
  line-height: 0;
  transition: 0.5s;
}

.mobile-nav-toggle.bi-x {
  color: #522d00;
}

@media (max-width: 991px) {
  .mobile-nav-toggle {
    display: block;
  }
  .navbar ul {
    display: none;
  }
}

.navbar-mobile {
  position: fixed;
  overflow: hidden;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: rgba(255, 255, 255, 0.9);
  transition: 0.3s;
  z-index: 999;
  text-align: center;
  justify-content: center;
}

.navbar-mobile .mobile-nav-toggle {
  position: absolute;
  top: 15px;
  right: 15px;
}

.navbar-mobile ul {
  display: block;
  position: absolute;
  top: 55px;
  right: 15px;
  bottom: 15px;
  left: 15px;
  padding: 10px 0;
  border-radius: 10px;
  background-color: #fff;
  overflow-y: auto;
  transition: 0.3s;
  text-align: center;
  justify-content: center;
}

.navbar-mobile a {
  padding: 10px 20px;
  font-size: 15px;
  color: #522d00;
}

.navbar-mobile a:hover, .navbar-mobile .active, .navbar-mobile li:hover > a {
  color: #90c441;
}

.navbar-mobile .getstarted { 
  color: #37517e;
}

.navbar-mobile .dropdown ul {
  position: static;
  display: none;
  margin: 10px 20px;
  padding: 10px 0;
  z-index: 99;
  opacity: 1;
  visibility: visible;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
}

.navbar-mobile .dropdown ul li {
  min-width: 200px;
}

.navbar-mobile .dropdown ul a {
  padding: 10px 20px;
}

.navbar-mobile .dropdown ul a i {
  font-size: 12px;
}

.navbar-mobile .dropdown ul a:hover, .navbar-mobile .dropdown ul .active:hover, .navbar-mobile .dropdown ul li:hover > a {
  color: #47b2e4;
}

.navbar-mobile .dropdown > .dropdown-active {
  display: block;
}

/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/
#hero {
    width: 100%;
    height: 100%;
    background: #fdf2e9;
    padding-top: 0px;
} 

#hero img { 
    height:100%;
    width:100%;
    object-fit:cover;
} 

#hero img.right { 
    height:100%;
    width:100%;
    object-fit:cover;
    margin-left:120%;
} 

#hero h1 {
  margin: 0 0 10px 0;
  font-size: 48px;
  font-weight: 700;
  line-height: 56px;
  color: #522d00; 
} 

#hero h1.right{ 
  text-align:right;
}
  
#hero h2 {
  color: #522d00;
  margin-bottom: 50px;
  font-size: 24px;
}
 

#hero h2.right{ 
  text-align:right;
}
  

#hero .btn-get-started {
  font-family: "Poppins", sans-serif;
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 10px 28px 11px 28px;
  border-radius: 50px;
  transition: 0.5s;
  margin: 10px 0 0 0;
  color: #522d00;
  background: #FFF;
  border: 1px solid #522d00;
}
   
#hero .btn-get-started:hover {
  background: #522d00;
  color: #FFF;
}
  

#hero .animated {
  animation: right-left 2s ease-in-out infinite alternate-reverse both;
}


/*--------------------------------------------------------------
# Hero Section Media
--------------------------------------------------------------*/

@media (max-width: 991px) { 
  #hero{
    text-align: center;
  }
  #hero .animated {
    -webkit-animation: none;
    animation: up-down 2s ease-in-out infinite alternate-reverse both;
  } 
  #hero .hero-img img {     
    height:100%; 
    object-fit:cover;
    object-position:right; 
    position:absolute;
    left:-1000px;
  }
  #hero .hero-img-right img {
    width: 30%;
    margin-left:20%;
  }
}

@media (max-width: 768px) { 
  #hero h1 {
    font-size: 28px;
    line-height: 36px;
    text-align: center;
  } 
  #hero h1.right {
    font-size: 28px;
    line-height: 36px;
    text-align: center;
  } 

  #hero h2 {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 30px;
  }

  #hero h2.right {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 30px;
    text-align: center;
  } 
  #hero .animated {
    -webkit-animation: none;
    animation: right-left 2s ease-in-out infinite alternate-reverse both;
  }
 #hero .hero-img img {     
    height:100%; 
    object-fit:cover;
    object-position:right;  
  }
}

@media (max-width: 575px) { 
#hero .img {    
    
  }

#hero img.right {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

  #hero .animated {
    -webkit-animation: none;
    animation: up-down 2s ease-in-out infinite alternate-reverse both;
  }
  #hero .btn-get-started {
    font-size: 16px;
    padding: 10px 24px 11px 24px;
  }
} 


@-webkit-keyframes up-down {
  0% {
    transform: translateY(10px);
  }
  100% {
    transform: translateY(-10px);
  }
}

@keyframes up-down {
  0% {
    transform: translateY(10px);
  }
  100% {
    transform: translateY(-10px);
  }
}

@keyframes right-left{
  0% {
    transform: translateX(3px);
  }
  100%{
    transform: translateX(-3px);
  }
}

/*--------------------------------------------------------------
# Sections General
--------------------------------------------------------------*/
.about section{
  padding: 50px 0;
}

section {
    padding: 50px 0;
    overflow: hidden;
    background-color: #A6886D;
} 


.section-bg {
    background-color: #FFF;
}

.section-title {
  text-align: center; 
  padding-bottom: 30px;
}

.section-title p {
  font-size: 32px;
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 20px;
  padding-bottom: 20px;
  position: relative; 
}
 

.section-title p {
  margin-bottom: 0;
}
 
 
/*--------------------------------------------------------------
# About Us
--------------------------------------------------------------*/
.about .content h3 {
  font-weight: 600;
  font-size: 26px; 
}

.about .content ul {
  list-style: none;
  color: #FFF; 
  padding: 0;
}

.about .content ul li {
  padding-left: 28px;
  position: relative;  
}

.about .content ul li + li {
  margin-top: 10px; 
}

.about .content ul i {   
  padding-right: 10px; 
  font-size: 20px;
  color: #90c441; 
  line-height: 1;
}
.about p{
  color: #FFF;
}

.about .content p:last-child {
  margin-bottom: 0;
}

.about .content .btn-learn-more {
  font-family: "Poppins", sans-serif;
  font-weight: 500;
  font-size: 14px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 12px 32px;
  border-radius: 4px;
  transition: 0.3s;
  line-height: 1;
  color: #FFF;
  -webkit-animation-delay: 0.8s;
  animation-delay: 0.8s;
  margin-top: 6px;
  border: 2px solid #FFF;
}

.about .content .btn-learn-more:hover {
  background: #FFF;
  color: #522d00;
  text-decoration: none;
}
 
/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer { 
  margin-bottom: -50px !important;
  font-size: 14px;
  background: #522d00;
}

#footer .footer-newsletter {
  padding: 50px 0;
  background: #fdf2e9;
  text-align: center;
  font-size: 15px;
  color: #444444;
}

#footer .footer-newsletter h4 {
  font-size: 24px;
  margin: 0 0 20px 0;
  padding: 0;
  line-height: 1;
  font-weight: 600;
  color: #37517e;
}

#footer .footer-newsletter form {
  margin-top: 30px;
  background: #fdf2e9;
  padding: 6px 10px;
  position: relative;
  border-radius: 50px;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.06);
  text-align: left;
}

#footer .footer-newsletter form input[type="email"] {
  border: 0;
  padding: 4px 8px;
  width: calc(100% - 100px);
}

#footer .footer-newsletter form input[type="submit"] {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  border: 0;
  background: none;
  font-size: 16px;
  padding: 0 20px;
  background: #47b2e4;
  color: #fff;
  transition: 0.3s;
  border-radius: 50px;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
}

#footer .footer-newsletter form input[type="submit"]:hover {
  background: #209dd8;
}

#footer .footer-top {
  padding: 60px 0 30px 0;
  background: #fdf2e9;
}

#footer .footer-top .footer-contact {
  margin-bottom: 30px;
}

#footer .footer-top .footer-contact h3 {
  font-size: 28px;
  margin: 0 0 10px 0;
  padding: 0px 0 0px 0;
  line-height: 1;
  text-transform: uppercase;
  font-weight: 600;
  color: #522d00;
}

#footer .footer-top .footer-contact p {
  font-size: 14px;
  line-height: 24px;
  margin-bottom: 0;
  font-family: "Jost", sans-serif;
  color: #5e5e5e;
}

#footer .footer-top h4 {
  font-size: 16px;
  font-weight: bold;
  color: #522d00;
  position: relative;
  padding-bottom: 12px;
}

#footer .footer-top .footer-links {
  margin-bottom: 30px;
}

#footer .footer-top .footer-links ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

#footer .footer-top .footer-links ul i {
  padding-right: 2px;
  color: #522d00;
  font-size: 18px;
  line-height: 1;
}

#footer .footer-top .footer-links ul li {
  padding: 10px 0;
  display: flex;
  align-items: center;
}

#footer .footer-top .footer-links ul li:first-child {
  padding-top: 0;
}

#footer .footer-top .footer-links ul a {
  color: #777777;
  transition: 0.3s;
  display: inline-block;
  line-height: 1;
}

#footer .footer-top .footer-links ul a:hover {
  text-decoration: none;
  color: #522d00;
}

#footer .footer-top .social-links a {
  font-size: 18px;
  display: inline-block;
  background: #522d00;
  color: #fff;
  line-height: 1;
  padding: 8px 0;
  margin-right: 4px;
  border-radius: 50%;
  text-align: center;
  width: 36px;
  height: 36px;
  transition: 0.3s;
}

#footer .footer-top .social-links a:hover {
  background: #90c441;
  color: #fff;
  text-decoration: none;
}

#footer .footer-bottom {
  padding-top: 30px;
  padding-bottom: 30px;
  color: #fff;
}

#footer .copyright {
  float: left;
}

#footer .credits {
  float: right;
  font-size: 13px;
}

#footer .credits a {
  transition: 0.3s;
}

@media (max-width: 768px) {
  #footer .footer-bottom {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  #footer .copyright, #footer .credits {
    text-align: center;
    float: none;
  }
  #footer .credits {
    padding-top: 4px;
  }
}



/*--------------------------------------------------------------
# Menu Category
--------------------------------------------------------------*/
.design2-container {
    width: 100%;
    background: #fdf2e9;
    justify-content: center;
}
.design2-wrapper {
    font-size: 12px;
    margin: auto;
    max-width: 998px;
    background: #fdf2e9;
    text-align: center;
} 
.design2-wrapper ul{ 
  list-style-type: none;
  margin: 0;
  padding: 0;
  margin-top: 30px;
}
.design2-wrapper li{
  display: inline;
  margin-right: 5px;
  margin-left: 5px;
}
.design2-wrapper a{
  font-family: Poppins;
  text-decoration: none;
  color: #522d00;
  padding: 10px 30px;
  transition: .2s ease;
  border: transparent; 
  border-top-right-radius: 20px;
  border-bottom-left-radius: 20px;
  border-width: 2px;
  border-style: solid;
  background: rgba(235, 235, 235, 0.767);
}
.design2-wrapper a:hover{
  background: #522d00;
  color: #fdf2e9; 
  border-bottom: transparent;
  border-width: 2px;
  border-style: solid;
  border-top-right-radius: 20px;
  border-bottom-left-radius: 20px;
}
a.category-active{
  background: #522d00;
  color: #fdf2e9;
  border-bottom: transparent;
  border-width: 2px;
  border-style: solid;
  border-top-right-radius: 20px;
  border-bottom-left-radius: 20px;
}
.design2-wrapper h1{
  font-family: Poppins;
  padding: 30px;
}
.designs-container3{
  background: rgb(255, 255, 255);
  font-size: 15px;
  margin: auto;
  width: 100%;
  height: 900px;
}
.designs-header3{
  font-family: 'Poppins', sans-serif;
  font-size: 2em;
  font-weight: bold;
  color: rgb(0, 0, 0);
  text-align: center;
  margin-right: 1330px;
}
.designs2-text2{
  font-family: Poppins;
  text-align: left;
  font-size: 1.3em;
  line-height: 40px;
  margin-top: 30px;
}
.designs2-text-title2{
  font-family: Poppins;
  text-align: left;
  font-size: 30px;
  font-weight: bold;
} 

.register{
    background-color: #fdf2e9;
}


/*Services Section*/

.services, .teams{
    color:#fff;
    background: #111;
}
.services .title::before,
.teams .title::before{
    background: #fff;
}

.services .serv-content .card{
    width: 100%;
    background: #222;
    text-align: center;
    border-radius: 6px;
    padding: 50px 25px;
    cursor: pointer;
    transition: all 0.3s ease;
}
.services .serv-content .card:hover{
    background: crimson;
}
.services .serv-content .card .box{
    transition: all 0.3s ease;
}
.services .serv-content .card:hover .box{
    transform: scale(1.05);
}
.services .serv-content .card i{
    font-size: 50px;
    color: crimson;
    transition: color 0.3s ease;
}
.services .serv-content .card:hover i{
    color: #fff;
}
.services .serv-content .card .text{
    font-size: 25px;
    font-weight: 500;
    margin: 10px 0 7px 0;
}



  #footer .footer-top .social-links  {
      position: absolute;

    
  }
  #footer .footer-top .social-links  li {
      list-style: none;
      margin: 0 10px;
  }
  #footer .footer-top .social-links  li .fa {
      color: #000000;
      font-size: 25px;
      line-height: 50px;
      transition: .5s;
  }
  #footer .footer-top .social-links  li .fa:hover {
      color: #ffffff;
  }
  #footer .footer-top .social-links  li a {
      position: relative;
      display: block;
      width: 50px;
      height: 50px;
      border-radius: 50%;
      background-color: white;
      text-align: center;
      transition: 0.5s;
      transform: translate(0,0px);
      box-shadow: 0px 7px 5px rgba(0, 0, 0, 0.5);
  }
  #footer .footer-top .social-links  li a:hover {
      transform: rotate(0deg) skew(0deg) translate(0, -10px);
  }
  #footer .footer-top .social-links li:nth-child(1) a:hover {
      background-color: #3b5999;
  }
  #footer .footer-top .social-links  li:nth-child(2) a:hover {
      background-color: #55acee;
  }
  #footer .footer-top .social-links  li:nth-child(3) a:hover {
      background-color: #e4405f;
  }

  #footer .footer-top .social-links li:nth-child(4) a:hover {
      background-color: #0077B5;
  }
